# Debug level - Authorized values: OFF, ALL, INFO, SEVERE
DEBUG_ENABLED=OFF

ASN.1Codecs=CAM,DENM,CDD,MAPEM_SPATEM,IVIM,SREM_SSEM
CAM=LibItsCam_asn1,org.etsi.its.tool.elvior.LibItsCam_asn1
DENM=LibItsDenm_asn1,org.etsi.its.tool.elvior.LibItsDenm_asn1
CDD=LibItsContainer_asn1,org.etsi.its.tool.elvior.LibItsContainer_asn1
MAPEM_SPATEM=LibItsMapemSpatem_asn1,org.etsi.its.tool.elvior.LibItsMapemSpatem_asn1
IVIM=LibItsIvim_asn1,org.etsi.its.tool.elvior.LibItsIvim_asn1
SREM_SSEM=LibItsSremSsem_asn1,org.etsi.its.tool.elvior.LibItsSremSsem_asn1
